<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="509f519a-123c-44eb-951f-5f0d0a5f8013MusicBusinessProfileIds" />
    <int name="509f519a-123c-44eb-951f-5f0d0a5f80131" value="0" />
    <int name="509f519a-123c-44eb-951f-5f0d0a5f8013MusicUserIsBrandProfile" value="0" />
</map>
